#wrapper .button-wrapper .button.simple {background:transparent; color:#2a3549; padding:0 8px 0 0;}
#wrapper .button-wrapper .button.simple .button-text {display:inline-flex; gap:16px; align-items:center;}
#wrapper .button-wrapper .button.simple .button-text:after {content:'\f061'; display:inline-flex; width:40px; height:40px; justify-content:center; align-items:center; background:var(--primaryColor); color:#fff; border-radius:50%; font-family:var(--fontAwesome); font-weight:400; transition:.3s;}
#wrapper .button-wrapper .button.simple:hover .button-text:after {background:var(--primaryHoverColor); transform:translateX(8px);}

#wrapper .button.primary,
#wrapper .fusion-button.primary {background:var(--primaryColor)!important;}
#wrapper .button.primary:hover,
#wrapper .fusion-button.primary:hover {background:var(--primaryHoverColor)!important;}